<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<title>CarbonPHP Documentation</title>
	<style type="text/css">
		* {
			margin: 0;
			padding: 0;
		}

		html {
			font-family: "Lucida Sans Unicode", "Lucida Grande";
			font-size: 14px;
		}

		body {
			background: #fff;
			color: #666;
		}

		h1 {
			font-size: 15px;
			font-weight: bold;
			margin-bottom: 5px;
		}

		ol, ul {
			margin: 10px 0 10px 0;
			list-style-position: inside;
		}

		p {
			margin: 5px 0 5px 0;
		}

		.content {
			border: 1px dotted #444;
			margin: 10px;
			padding: 10px;
			text-align: justify;
			width: 700px;
		}

		.example {
			border: 1px solid #ccc;
			background: #eee;
			margin: 10px;
			padding: 10px;
		}
	</style>
</head>

<body>
	<div class="content">
		<h1>Using the CarbonPHP Libraries</h1>

		<p>The CarbonPHP libraries can be found in the <b>carbon/libraries/</b> directory.  To use most of the
		libraries you just need to load the library in your controller.</p>

		<div class="example">
			$this->load->library('<b>library_name</b>');
		</div>

		<p>Where <b>library_name</b> is the name of the library you wish to load.  To load the pagination library you
		would load it by doing the following.</p>

		<div class="example">
			$this->load->library('<b>pagination</b>');
		</div>
	</div>
</body>

</html>
